.icon-check {
  float: right;
  margin-right: 10px;
}
.con-left {
  margin-right: 20px;
}
.con-left .con-type {
  width: 230px;
  font-size: 13px;
}
.con-left .con-type .type-item {
  margin-bottom: 20px;
}
.con-left .con-type .type-item .type-title-box .type-title {
  font-weight: bold;
  font-size: 15px;
}
.con-left .con-type .type-item .type-title-box .type-title.active {
  color: #47b749;
}
.con-left .con-type .type-item .type-title-box .type-next {
  color: #d8d8d8;
}
.con-left .con-type .type-item .type-sons {
  margin-top: 10px;
  padding-left: 20px;
  display: none;
}
.con-left .con-type .type-item .type-sons ul li {
  line-height: 30px;
  cursor: pointer;
}
.con-left .con-type .type-item .type-sons ul li i {
  display: none;
}
.con-left .con-type .type-item .type-sons ul li.active {
  color: #47b749;
  font-weight: bold;
}
.con-left .con-type .type-item .type-sons ul li.active i {
  display: block;
}
.con-left .con-type .type-item .type-sons ul li:hover {
  color: #47b749;
}
.con-left .con-type .type-item .type-sons ul li:hover i {
  display: block;
}
.con-left .con-type .type-more .more-text {
  color: #47b749;
}
.con-left .con-type .type-more .more-text i {
  font-size: 13px;
}
.con-right .res-title {
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 20px;
}
.con-right .con-sea {
  font-size: 18px;
  margin-bottom: 20px;
}
.con-right .con-sea .sea1 {
  height: 60px;
  padding: 0 20px;
  border-radius: 8px;
  box-shadow: 0 0 6px #d8d8d8;
  margin-right: 20px;
}
.con-right .con-sea .sea1 input {
  font-size: 16px;
  width: 100%;
  height: 60px;
  border: none;
  color: #777;
  letter-spacing: 1px;
}
.con-right .con-sea .sea1 input:focus {
  outline: none;
}
.con-right .con-sea .sea2 {
  margin-right: 20px;
}
.con-right .con-sea .sea2 button {
  width: 180px;
  height: 60px;
  font-weight: bold;
  font-size: 18px;
}
.con-right .con-sea .sea3 {
  font-size: 16px;
  cursor: pointer;
}
.con-right .con-sea .sea3:hover {
  opacity: 0.8;
}
.con-right .con-sea .sea3 span {
  color: #47b749;
}
.con-right .con-sea .sea3 i {
  vertical-align: middle;
  font-size: 12px;
  margin-left: 4px;
  opacity: 0.8;
}
.con-right .high-sea {
  display: none;
  padding: 40px;
  box-shadow: 0 0 12px #d8d8d8;
  border-radius: 10px;
}
.con-right .high-sea .sea-title-box .sea-title {
  font-weight: bold;
  font-size: 16px;
}
.con-right .high-sea .sea-title-box .sea-close {
  background-color: #f5f7f6;
  border-radius: 50%;
  width: 26px;
  height: 26px;
  color: #47b749;
  cursor: pointer;
}
.con-right .high-sea .sea-title-box .sea-close:hover {
  opacity: 0.8;
}
.con-right .high-sea .sea-items {
  margin-top: 40px;
  font-size: 16px;
  margin-bottom: 40px;
}
.con-right .high-sea .sea-items .sea-item {
  margin-right: 20px;
}
.con-right .high-sea .sea-items .sea-item:nth-last-child(1) {
  margin-right: 0;
}
.con-right .high-sea .sea-items .sea-item .item-title {
  font-size: 14px;
  font-weight: bold;
  opacity: 0.8;
}
.con-right .high-sea .sea-items .sea-item .item-select {
  margin-left: 15px;
}
.con-right .high-sea .sea-items .sea-item .item-select .dropdown {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
}
.con-right .high-sea .sea-items .sea-item .item-select .dropdown .btn {
  padding: 0;
  font-size: 13px;
  background-color: #f5f7f6;
  width: 100%;
  outline: none;
  border: none;
  border-radius: 2px;
  height: 40px;
}
.con-right .high-sea .sea-items .sea-item .item-select .dropdown .btn:hover,
.con-right .high-sea .sea-items .sea-item .item-select .dropdown .btn:focus {
  border: none;
  outline: none;
  box-shadow: none;
}
.con-right .high-sea .sea-items .sea-item .item-select .dropdown .btn .i-box {
  width: 40px;
}
.con-right .high-sea .sea-items .sea-item .item-select .dropdown .btn i {
  display: block;
  color: #777;
  font-size: 24px;
  height: 35px;
}
.con-right .high-sea .sea-items .sea-item .item-select .dropdown .dropdown-menu {
  min-width: 100%;
}
.con-right .high-sea .sea-items .sea-item .item-select .dropdown .dropdown-menu .icon-check-sign {
  display: none;
}
.con-right .high-sea .sea-items .sea-item .item-select .dropdown .dropdown-menu .li-select,
.con-right .high-sea .sea-items .sea-item .item-select .dropdown .dropdown-menu .li-selects {
  margin: 5px auto;
  cursor: pointer;
  font-size: 13px;
  color: #999;
}
.con-right .high-sea .sea-items .sea-item .item-select .dropdown .dropdown-menu .li-select.active,
.con-right .high-sea .sea-items .sea-item .item-select .dropdown .dropdown-menu .li-selects.active {
  color: #47b749;
}
.con-right .high-sea .sea-items .sea-item .item-select .dropdown .aaas {
  display: block !important;
}
.con-right .high-sea .sea-items .sea-item .item-select .dropdown .bbbs {
  display: none !important;
}
.con-right .high-sea .sea-items.sea-items2 .sea-item .item-select .dropdown {
  margin-right: 40px;
  width: 200px;
}
.con-right .high-sea .high-sea-sub {
  width: 180px;
  height: 45px;
  color: #fff;
  border: 6px;
  background-color: #47b749;
  font-size: 18px;
}
.con-right .con {
  margin-top: 26px;
}
.con-right .con .con-main {
  margin-right: 20px;
}
.con-right .con .con-main .no-res .res-img {
  width: 180px;
}
.con-right .con .con-main .no-res .res-img img {
  width: 100%;
}
.con-right .con .con-main .no-res .res-tip {
  margin-left: 10px;
}
.con-right .con .con-main .no-res .res-tip .tip-title {
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 10px;
}
.con-right .con .con-main .no-res .res-tip .tip-small {
  color: #999;
}
.con-right .con .con-main .no-res .res-tip .tip-small .small-items {
  margin-top: 10px;
}
.con-right .con .con-main .no-res .res-tip .tip-small .small-items li {
  margin-left: 10px;
  margin-bottom: 5px;
}
.con-right .con .con-main .res-line {
  margin: 40px 0;
}
.con-right .con .con-main .res-h {
  font-size: 13px;
}
.con-right .con .con-main .res-h .res-tip {
  color: #777;
  margin-right: 20px;
}
.con-right .con .con-main .res-h .res-select .res-select-tip {
  color: #777;
  vertical-align: middle;
}
.con-right .con .con-main .res-h .res-select .dropdown {
  display: inline-block;
  vertical-align: middle;
}
.con-right .con .con-main .res-h .res-select .dropdown .btn {
  padding: 0;
  font-size: 13px;
  color: #47b749;
  background-color: transparent;
  outline: none;
  border: none;
}
.con-right .con .con-main .res-h .res-select .dropdown .btn:hover,
.con-right .con .con-main .res-h .res-select .dropdown .btn:focus {
  border: none;
  outline: none;
  box-shadow: none;
}
.con-right .con .con-main .res-h .res-select .dropdown .btn i {
  color: #777;
}
.con-right .con .con-main .res-h .res-select .dropdown .dropdown-menu {
  min-width: 100px;
}
.con-right .con .con-main .res-h .res-select .dropdown .dropdown-menu .li-select {
  cursor: pointer;
  text-align: center;
  font-size: 13px;
  color: #999;
}
.con-right .con .con-main .res-h .res-select .dropdown .dropdown-menu .li-select.active {
  color: #47b749;
}
.con-right .con .con-main .res-item {
  overflow: hidden;
  margin-top: 20px;
  box-shadow: 0 0 10px #d8d8d8;
  border-radius: 8px;
  font-size: 16px;
}
.con-right .con .con-main .res-item .logo {
  width: 100%;
  height: 340px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.con-right .con .con-main .res-item .info {
  padding: 20px;
  color: #999;
}
.con-right .con .con-main .res-item .info .money {
  font-size: 18px;
  color: #47b749;
  font-weight: bold;
  letter-spacing: 1px;
  width: 120px;
  margin-left: 10px;
  text-align: right;
}
.con-right .con .con-main .res-item .info .info2 .info-title {
  font-weight: bold;
  font-size: 20px;
  color: #44484a;
  width: 0;
}
.con-right .con .con-main .res-item .info .info2 .info-time {
  text-align: right;
  max-width: 210px;
}
.con-right .con .con-main .res-item .info .info3 {
  margin-top: 20px;
}
.con-right .con .con-main .res-item .info .info3 .c-time .expired {
  color: #EA644A;
}
.con-right .con .con-main .res-item .info .info4 {
  margin-top: 15px;
}
.con-right .con .con-main .res-item .info .info4 .tags {
  margin-right: 20px;
}
.con-right .con .con-main .res-item .info .info4 .tags span {
  font-size: 14px;
  color: #44484a;
  cursor: pointer;
  margin-right: 10px;
  padding: 5px 20px;
  border-radius: 4px;
  background: #f7f7f7;
}
.con-right .con .con-main .res-item .info .info4 .tags span:hover {
  opacity: 0.8;
}
.con-right .con .con-main .res-item .info .info4 .shares {
  display: flex;
  align-items: center;
  color: #cdd5d9;
}
.con-right .con .con-main .res-item .info .info4 .shares i {
  font-size: 22px;
  cursor: pointer;
}
.con-right .con .con-main .res-item .info .info4 .shares .love:hover {
  color: #f8bc69;
}
.con-right .con .con-main .res-item .info .info4 .shares .love.on {
  color: #f8bc69;
}
.con-right .con .con-main .res-item .info .info4 .shares .node:hover {
  color: #88c17b;
}
.con-right .con .con-main .res-item .info .info4 .shares .node.on {
  color: #88c17b;
}
.con-right .con .con-main .ad-pos {
  margin: 30px 0;
}
.con-right .con .con-main .ad-pos span {
  font-weight: bold;
  font-size: 28px;
  letter-spacing: 1px;
  color: #999;
}
.con-right .con .con-main .res-f {
  margin-top: 30px;
  color: #999;
}
.con-right .con .con-main .res-more {
  margin-top: 20px;
  text-align: center;
}
.con-right .con .con-main .res-more button {
  width: 160px;
  height: 50px;
  font-size: 15px;
}
.con-right .con .con-reg {
  width: 336px;
}
.con-right .con .con-reg .reg-box {
  min-height: 280px;
  background: #47b749;
  border-radius: 10px;
  width: 100%;
  padding: 20px;
  color: #eee;
}
.con-right .con .con-reg .reg-box .reg-title {
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 10px;
  color: #fff;
}
.con-right .con .con-reg .reg-box .tip-item {
  margin: 10px 0;
}
.con-right .con .con-reg .reg-box .tip-item .tip-icon img {
  height: 16px;
}
.con-right .con .con-reg .reg-box .tip-item .tip-text {
  margin-left: 10px;
  font-size: 13px;
}
.con-right .con .con-reg .reg-box .input-box {
  margin-top: 15px;
}
.con-right .con .con-reg .reg-box .input-box.input-box1 {
  margin-top: 30px;
}
.con-right .con .con-reg .reg-box .input-box .check-box input {
  cursor: pointer;
  width: 20px;
  height: 20px;
}
.con-right .con .con-reg .reg-box .input-box .check-box span {
  flex: 1;
}
.con-right .con .con-reg .reg-box .input-box .check-tip {
  margin-left: 10px;
}
.con-right .con .con-reg .reg-box .input-box .input {
  margin-top: 5px;
}
.con-right .con .con-reg .reg-box .input-box .input input {
  width: 100%;
  height: 40px;
  border-radius: 4px;
  border: none;
  padding: 10px;
}
.con-right .con .con-reg .reg-box .btn-box {
  margin-top: 15px;
}
.con-right .con .con-reg .reg-box .btn-box .btn {
  border-radius: 4px;
  color: #47b749;
  width: 160px;
  height: 40px;
  letter-spacing: 1px;
  font-weight: bold;
  box-shadow: none;
  background: #fff;
}
.con-right .con .con-reg .reg-box .btn-box .btn:hover {
  background: #fff;
  opacity: 0.95;
}
.con-right .con .con-reg .reg-box .btn-box .btn:focus {
  opacity: 1;
  background: #fff;
}
.con-right .con .con-reg .reg-box .reg-item {
  margin-top: 15px;
}
.con-right .con .con-reg .reg-box .reg-item .fog-pwd,
.con-right .con .con-reg .reg-box .reg-item .signup {
  cursor: pointer;
}
.con-right .con .con-reg .reg-box .reg-item .fog-pwd:hover,
.con-right .con .con-reg .reg-box .reg-item .signup:hover {
  opacity: 0.8;
}
.con-right .con .con-reg .reg-box .reg-item .signup {
  border-bottom: 1px solid #fff;
}
.con-right .con .con-reg .ad-pos {
  position: relative;
  margin-top: 20px;
  flex-direction: column;
  color: #999;
}
.con-right .con .con-reg .ad-pos .size {
  font-size: 28px;
}
.con-right .con .con-reg .ad-pos .small-title {
  font-size: 12px;
  color: #d8d8d8;
  position: absolute;
  bottom: 10px;
  left: 0;
  width: 100%;
  text-align: center;
}
.mid-line {
  display: inline-block;
  width: 1px;
  height: 20px;
  margin: 0 8px;
  background: #cdd5d9;
}
